package com.casic.missiles.modular.system.service;

import com.casic.missiles.modular.system.model.DeviceConcentrator;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 设备集中器关联表 服务类
 * </p>
 *
 * @author lwh123
 * @since 2019-05-29
 */
public interface IDeviceConcentratorService extends IService<DeviceConcentrator> {


    void updateByDeviceId(Long deviceId, Long concId);
    public DeviceConcentrator getDeviceConcentratorBydevId(Long devId);
    void deleteByDeviceId(Long id);
}
